*{margin:0;padding:0;}
p{font-family:"carnas-light";}
.header{background-color:#3d3734;}
.header-logo{padding:32px 0px;float:left;}
.header_right{padding:40px 32px;float:left;}
.right_txt{color:#F15922;font-size:20px;font-family:"Carnas-light";font-weight:bold;}
.right_two{color:#FFF;font-size:16px;font-weight:400;float:right;font-family:"Carnas-light";font-weight:bold;}
.carousel-indicators li{background-color:#000;border:none;}
.slider{background:url(../images/bg_img.png) center no-repeat;z-index:200;background-size:100%;}
.carousel{z-index:-100;}
.carousel-inner > .item > a > img{width:100%;}
.carousel-inner > .item > img{width:100% !important;}
.home-header{font-family:"Carnas-Light";font-size:51px;color:#756660;margin-bottom:62px;text-align:center;}
.all_content{background-color:#f2f0ef;padding:65px 0px;}
.design_tt{font-family:"Carnas-Light";font-size:51px;color:#756660;margin-top:42px;}
.design_txt{text-align:left;font-family:"Carnas-Light";margin-bottom:40px;font-size:17px;width:80%;}
.black_content{background-color:#FFF;padding:65px 0px;}
.black_tt{font-family:"Carnas-Light";font-size:51px;color:#756660;}
.black_txt{text-align:left;font-family:"Carnas-Light";color:#756660;font-size:17px;width:99%;}
.see_link{text-decoration:none;text-transform:uppercase;color:#3d3734;font-family:"Carnas-bold";font-size:15px;}
.see_link:hover{text-decoration:none;color:#F15922;}
.see_black{text-decoration:none;color:#F15922;}
.award_content{background-color:#f2f0ef;padding:65px 0px;}
.award_tt{font-family:"Carnas-Light";font-size:51px;color:#756660;margin-top:58px;}
.award_txt{text-align:left;font-family:"Carnas-Light";color:#756660;font-size:17px;width:85%;}
.award_link{text-decoration:none;text-transform:uppercase;color:#3d3734;font-family:"Carnas-bold";font-size:15px;}
.award_link:hover{text-decoration:none;color:#f15922;}
.award_black{text-decoration:none;color:#F15922;margin-bottom:40px;}
.two_icon_bg{background:url(../../../uploads/2017/03/icon_bg.png) center center no-repeat;padding:65px 0px;background-size:cover;}
.icon_tt{color:#9a8d88;font-family:"Carnas-Light";font-size:38px;text-align:center;margin-bottom:30px;}
.icon_txt_all{width:78%;}
.icon_txt{color:#9a8d88;font-size:18px;text-align:center;font-family:"Carnas-Light";margin-bottom:20px;}
.icon_font_set{width:70%;}
.icon_link_txt{text-transform:uppercase;font-weight:bold;color:#f15922;text-align:center;margin-bottom:30px;}
.icon_link{color:#f15922;text-decoration:none;font-size:15px;font-family:"Carnas-bold";font-weight:400;}
.icon_link:hover{color:#f15922;text-decoration:none;}
.footer_bg{background-color:#fff;padding:0px;}
.footer-top-row{background:#2b2624;}
.cta-footer p{font-family:'Carnas-Light';font-size:51px;color:#f15922;margin-bottom:0px;text-align:center;padding:40px;}
.cta-footer p span{color:white;display:block;}
.footer-middle-row{background:#191715;}
.footer-visit h4{font-family:'Carnas-Light';font-size:18px;color:#fff;margin:20px 0px;}
.footer-visit p{font-family:'Carnas-Light';font-size:18px;color:#756660;margin-bottom:20px;}
.footer-booking a{font-family:'Carnas-Light';font-size:18px;color:#fff;margin:40px auto;display:block;width:100%;max-width:300px;padding:20px 40px;border-radius:10px;background:#3d3733;text-align:center;}
.footer-booking a:hover{transition:all 1s;background:#67574c;text-decoration:none;}
.footer-social{font-family:'Carnas-Light';font-size:18px;color:#fff;margin:20px 0px;text-align:right;}
.footer-social a{color:#756660;font-size:32px;padding:0px 4px;}
.footer-social a:hover{transition:all 1s;color:white;}
@media (max-width:620px){.cta-footer p{font-size:32px;}
}
.foo_where-tt{color:#3d3734;text-align:left;font-family:"Carnas-Light";margin-top:30px;font-size:20px;}
.where_add_txt{font-family:"Carnas-Light";font-size:16px;}
.foo_get-tt{color:#3d3734;text-align:left;font-family:"Carnas-Light";margin-top:30px;font-size:20px;}
.get_add_txt{font-family:"Carnas-Light";font-size:16px;}
.social-link{font-family:"Carnas-Light";}
.face{background-color:#756660;color:#fff;padding:7px 10px 2px 9px;border-radius:35px;font-size:23px;margin-right:10px;}
.follow{font-size:16px;position:relative;top:-5px;color:#3d3734;}
.follow_link{text-decoration:none;color:#000;}
.copy-bg{background:#0f0e0c;padding:10px 0px;}
.copy_txt{font-family:"Carnas-Light";text-align:center;font-size:18px;color:white;}
.copy_txt a{color:white;}
.we_work{padding:65px 0px;width:70%;}
.work_tt{text-align:center;font-family:"Carnas-Light";font-size:36px;padding:35px 27px;color:#3d3734;}
.about-icon_bg{background-color:#f2f0ef;padding:65px 0px;}
.about_rect{width:88%;}
.rect-tt{font-size:38px;font-family:"Carnas-Light";color:#756660;text-align:center;}
.rect_txt{color:#3d3734;font-family:"Carnas-Light";font-size:17px;text-align:center;margin-bottom:50px;}
.about_rect3{width:94%;}
.about_rect4{width:90%;}
.award_bg{background:url(../images/award_bg.jpg) center center no-repeat;padding:65px 0px;background-size:100% 100%;}
.award-tt{font-size:38px;font-family:"Carnas-Light";text-align:center;color:#3d3734;}
.award-in-tt{text-align:left;color:#3d3734;font-size:17px;font-family:"Carnas-Light";font-weight:800;}
.award_txt1{font-family:"Carnas-Light";text-align:center;color:#3d3734;}
.persons_bg{padding:65px 0px;}
.per_nm{color:#f15922;text-align:center;font-size:30px;font-family:"Carnas-Light";}
.per_tt{color:#756660;text-align:center;font-size:18px;font-family:"Carnas-Light";}
.per_txt_all{width:104%;}
.per_txt_all2{width:100%;}
.per_txt{color:#756660;font-family:"Carnas-Light";font-size:18px;text-align:center;}
.testimonial-bg{background:url(../images/testi.jpg) center center no-repeat;padding:48px 0px;background-size:100%;}
.who-say{color:#f15922;font-family:"Carnas-bold";font-size:15px;text-align:center;font-weight:400;}
.said-all{width:75%;}
.said_txt{color:#FFF;font-family:"Carnas-Light";font-size:35px;text-align:center;}
.build{width:96%;padding:65px 0px;}
.build_head_tt{text-align:center;font-family:"Carnas-Light";font-size:36px;color:#756660;}
.logo_bg{background:url(../images/build.jpg) center center no-repeat;background-size:100% 100%;position:relative;}
.logo-tt{color:#f15922;font-family:"Carnas-bold";font-size:15px;text-align:center;margin-bottom:58px;margin-top:65px;font-weight:400;}
.logo-line{margin-bottom:100px;position:relative;}
.design{width:80%;padding:65px 0px;}
.design_head_tt{text-align:center;font-family:"Carnas-Light";font-size:36px;margin-bottom:45px;margin-top:45px;color:#756660;padding:0px 38px;}
.design_bg{background:url(../images/design_bg.jpg) center center no-repeat;background-size:100% 100%;padding:65px 0px;}
.pro_tt{font-size:45px;font-family:"Carnas-Light";color:#756660;text-align:center;margin-bottom:16px;}
.pro-txt1{color:#f15922;font-weight:400;font-size:15px;text-align:center;margin-bottom:18px;font-family:"Carnas-bold";}
.pro_small_txt{width:76%;}
.pro-txt2{color:#3d3734;font-weight:600;font-size:15px;font-family:"Carnas-light";text-align:center;margin-bottom:70px;padding:0 65px;letter-spacing:0.5px;}
.icon1-set{width:80%;font-family:"Carnas-Light";}
.pro_con1_tt{font-size:36px;color:#756660;font-family:"Carnas-Light";text-align:center;padding:0px 26px;}
.pro_small_txt1{color:#f15922;font-size:15px;text-align:center;font-weight:bold;}
.pro_txts{color:#3d3734;font-size:18px;font-family:"Carnas-Light";text-align:center;}
.pro_small_txt2{color:#f15922;font-size:15px;text-align:center;font-weight:900;font-family:"Carnas-Light";}
.pro-btn{border:2px solid #f15922;background:none;color:#f15922;font-family:"Carnas-bold";padding:8px 40px;}
.expect-bg{background-color:#fff;padding:65px 0px;}
.expect_tt{font-family:"Carnas-Light";font-size:38px;color:#756660;}
.expect_txt{text-align:left;font-family:"Carnas-Light";color:#756660;font-size:17px;}
.project_bg{background-color:#f2f0ef;padding:65px 0px;}
.pro_detail_bg{padding:65px 0px;}
.project-_det_title{color:#756660;font-size:38px;text-align:left;font-family:"Carnas-Light";margin-bottom:20px;}
.pro_det_head{border-top:1px solid #392f2b;padding-top:25px;}
.det_txt1{font-size:15px;color:#392f2b;text-align:left;font-family:"Carnas-Light";}
.pro-con-right{border-top:1px solid #392f2b;padding-top:25px;}
.pro_con-txt{font-size:18px;color:#3d3734;font-family:"Carnas-Light";text-align:left;width:101%;}
.pro-images_bg{background-color:#f2f0ef;padding:65px 0px;}
.big_pro-img{margin-bottom:40px;}
.big_pro-img_last{margin-bottom:40px;}
.contact_us{padding:65px 0px;}
.con_head_tt{font-family:"Carnas-Light";font-size:36px;color:#756660;text-align:center;margin-bottom:35px;}
.con_head_txt{text-align:center;color:#3d3734;font-family:"Carnas-bold";font-size:17px;font-weight:200;}
.contact_bg{padding:65px 0px;background:url(../images/contact_bg.jpg) center center no-repeat;background-size:cover;}
.send_txt{color:#f15922;font-size:15px;text-align:left;margin-bottom:18px;margin-bottom:0px;font-family:"Carnas-bold";font-weight:400;}
.visit_txt{color:#f15922;font-size:15px;text-align:left;margin-bottom:45px;margin-bottom:20px;font-family:"Carnas-bold";font-weight:400;}
.con-btn{text-transform:uppercase;background:none;border:1px solid #756660;color:#756660;font-size:17px;font-family:"Carnas-Light";font-weight:bold;padding:10px 30px;margin-top:15px;margin-bottom:20px;}
.form-control{border-radius:0px;}
.form_labels{text-transform:uppercase;color:#756660;text-align:left;font-family:"Carnas-Light";font-weight:bold;margin-bottom:10px;}
.con_right_tt{color:#756660;text-align:left;font-size:15px;font-family:"Carnas-Light";}
.con_right_txt{color:#756660;text-align:left;font-family:"Carnas-Light";font-size:15px;margin-bottom:40px;}
.image-set{position:absolute;top:0;bottom:0;margin:auto;}
.active a{color:#ffffff !important;}
.sub-menu{display:none;margin-top:5px;}
nav#nav-main li:hover >.sub-menu{display:block !important;float:left;margin-top:5px;}
nav#nav-main li:hover >.sub-menu li{position:relative;left:0px;clear:left;float:left;}
@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.facebook-icon:before{content:"\f082";}
.pinterest-icon:before{content:"\f0d3";}
.instagram-icon:before{content:"\f16d";}